# Tomcat
server:
    tomcat:
        max-threads: 10
        min-spare-threads: 10
    port: 7777

logging:
    level:
        com.github.wxiaoqi.security.generator.mapper: DEBUG
        com.xxfc.platform.order: DEBUG

# mysql
spring:
    datasource:
        type: com.alibaba.druid.pool.DruidDataSource
        driverClassName: com.mysql.jdbc.Driver
        url: jdbc:mysql://10.5.52.4:3307/gdweb_website?useUnicode=true&characterEncoding=UTF-8
        username: root
        password: sslcloud123*()
#        driverClassName: org.postgresql.Driver
#        url: jdbc:postgresql://10.5.52.6:5432/rsclouds_platform
#        username: postgres
#        password: root
    jackson:
        time-zone: GMT+8
        date-format: yyyy-MM-dd HH:mm:ss
    thymeleaf:
        mode: LEGACYHTML5
        cache: false

# Mybatis配置
mybatis:
    mapperLocations: classpath:mapper/**/*.xml

